/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
  background: rgb(249, 249, 249);
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}



/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #FFF;
    border-right: 1px solid #CCC;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Logo space
 */
 
 .logospace{
 margin: 0px;
 padding: 20px 0 20px 0;
 border-bottom: 0px solid #ccc;
 text-align: center;
 }
 
 .logospace img{
 margin: 0 auto;
 
 }
 
/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
	background: rgb(249, 249, 249);
  }
}
.main .page-header {
  margin-top: 0;
}

.paddingless{
padding: 0px;
}

.paddingless img{
margin-bottom: 10px;
 box-shadow: 0 8px 6px -6px #333;
 border-bottom: 
}

.main p, .page-description{
font-size: 20px;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.owl-buttons{
position: absolute;
bottom: 30px;
right: 15px;
z-index: 100;
}

.owl-prev, .owl-next{
font-size: 30px;
}

.owl-prev span, .owl-next span{
font-size: 30px;
padding-top: 10px;
}

.owl-theme .owl-controls .owl-buttons div{
opacity: 1 !important;
height: 60px;
width: 60px;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
background-color: rgb(194, 24, 91) !important;}

.owl-pagination{
position: absolute;
bottom: 60px;
left: 15px;
z-index: 100;
}

.owl-theme .owl-controls{
margin-top: 0px !important;
}

/* Woocommerce tabs */
.woocommerce-tabs{
background-color: #FFF;
margin-top: 30px;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}


.woocommerce-tabs .tabs li{
display: inline;

}

.woocommerce-tabs .tabs {
  border-bottom: 1px solid #e0e0e0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
border: 0px;
border-bottom: 3px solid #4DB6AC;
}

.panel {
padding: 15px;
}

.nav>li>a:focus, .nav>li>a:hover{
background-color: #4DB6AC;
color: #FFF;
}

.nav-tabs>li>a:hover{
border: 0px;
border-left:  1px solid #4DB6AC;
border-right:  1px solid #4DB6AC;
border-bottom: 3px solid #4DB6AC;
}

.nav-tabs>li>a{
border-radius: 0px;
}

.woocommerce-tabs a{
color: #333;
}